GOLF(2gg)

NAME
purge-list - (linked-list)

PURPOSE
Delete linked list data.

SYNTAX

        purge-list <list>

DESCRIPTION
purge-list will delete all elements (including their keys and values) from the linked <list>, created by new-list. The list is then empty and you can still put data into it, and get data from it afterwards, without having to call new-list again.

EXAMPLES
See read-list.

SEE ALSO
 Linked list

delete-list get-list new-list position-list purge-list read-list write-list See all documentation